EDIT - task #7862

Improve documentation on TaxonGraphHibernateListener and related classes

10/24/2018 03:06 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.18

Severity: normal

Description

the documentation on the TaxonGraphHibernateListener is still rudimentary and need to be improved

copied from #7648#note-17

Related issues:

Related to EDIT - feature request #7648: Create taxonrelation to genus or spe... Resolved

Associated revisions

Revision a38e2585 - 09/11/2020 01:22 PM - Andreas Kohlbecker

fix #7862 full documentation on TaxonGraphHibernateListener, TaxonGraphBeforeTransactionCompleteProcess etc.

History

#1 - 10/24/2018 03:06 PM - Andreas Kohlbecker

- Related to feature request #7648: Create taxonrelation to genus or species when subordinate names are created added

#2 - 10/24/2018 03:27 PM - Andreas Kohlbecker

- Tracker changed from bug to task

#3 - 09/11/2020 01:22 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|a38e2585039171f028d1ca790949860b74{852be.

#4 - 09/11/2020 01:22 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

- Target version changed from Unassigned CDM tickets to Release 5.18

- % Done changed from 50 to 100

#5 - 05/25/2022 10:31 AM - Andreas Miiller

- Subject changed from improve documentation on TaxonGraphHibernateListener and related classes to Improve documentation on

TaxonGraphHibernateListener and related classes
